.erjifontover1078294{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1078294{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1078294{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1078294{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078294{ color: #ffffff; line-height: 160%; font-family: 黑体; font-size: 13pt; text-decoration: none;}
.yijifontover1078294{ color: #000000; line-height: 160%; font-family: 黑体; font-size: 13pt; text-decoration: none;}
.erjibackgroundover1078294{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1078294{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle1078302{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1078302{ color: #222222 ;}
.winstyle1078302{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle1078304{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1078304{ font-size: 15pt; font-weight: bold;}
.navstyle1078304{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1078304{ font-size: 9pt ;}
.contentstyle1078304{ line-height: 220%; font-size: 11pt;}
.authorstyle1078304{ font-size: 9pt ;}
.footstyle1078304{ font-size: 9pt ;}
.contextstyle1078304{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1078304{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1078304{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1078304{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1078304_content span{
    font-size:100%;}
